.testimonials.dark-theme {
    color: var(--navy);
}

.testimonials.dark-theme .test-name{
    color: var(--navy);
}

.testimonials.light-theme {
    color: var(--white);
}

.testimonials.light-theme .section-title,
.testimonials.light-theme .test-heading {
    color: var(--white);
}
